//
//  RideWidgetBundle.swift
//  RideWidget
//
//  Created by Hamza Aleghwairyeen on 26/02/2026.
//




import WidgetKit
import SwiftUI

@main
struct RideWidgetBundle: WidgetBundle {
    var body: some Widget {
        RideWidget()           // الويدجت العادية
        RideWidgetLiveActivity() // ← هذا السطر ضروري وغالبًا ناقص!
    }
}
